<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats..::.LockModes Property
LockStats Class See Also Send Feedback

Number of lock modes.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public int LockModes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LockModes As Integer

Visual C++

    public:
    property int LockModes {
    	int get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace